
 .display_yes {
   display: yes;
 }

.display_none {
   display:none;
}

.content {
    padding-top: 20px;
    width: 90%;
    margin: 0 auto;
    padding-bottom: 20px;
    align:left;

  }

  .caption1 {
    color: blue;
  }

  .caption2 {
    color: blue;

  }

  .data {
    font-style: italic;
  }

  .expired_true {
    background-color: #DBDBDB; color:grey;
  }

  .txt_warning_high {
    color:red;
  }

  .txt_warning_medium {
    color:rgb(238, 157, 37);
  }

  .txt_ok {
    color:rgb(16, 218, 93);
  }


  .txt_produced {
    color:darkgreen;
  }

  .txt_provided {
    color:rgba(113, 245, 52);
  }

  .txt_requested {
    color:rgba(9, 53, 175, 0.712);
  }

  td.warning_high {
    background-color:rgb(252, 133, 133);
  }

  td.warning_medium {
    background-color:rgb(248, 206, 90);
  }

  td.warning_ok {
    background-color:rgb(76, 248, 142);
  }

  td.num {
    text-align: right;
  }

  th {text-align:center}

  th.center {
    text-align: center;

  }

  td.center {
    text-align: center;
  }

  td.next_bloc{
    border-left: 1px solid black;
  }

  th.next_bloc{
    border-left: 1px solid black;
  }

  button.hide {
    display: none;
  }

  input.hide {
    display: none;
  }

 .offer_accepted {
   font-weight: bold;
 }